<template>
  <div>
    <analysisChartBottomLeft1  v-bind="$attrs"></analysisChartBottomLeft1>
  </div>
</template>

<script>
import analysisChartBottomLeft1 from './echart/analysisChart/analysisChartBottomLeft1';
export default {
  data() {
    return {};
  },
  components: {
    analysisChartBottomLeft1
  },
  mounted() {},
  methods: {}
}
</script>

<style>

</style>
